{
  "statusCode": 200,
  "message": "Success",
  "vidToken": "OAlTpG0WFQ_qKHdnjBQueUB_SjZk46rjTGxxSGppKd8=",
  "sdAuthResp": [
                 {
                 "urlId": "1",
                 "authRespCode": 1200,
                 "httpsProxyIP": "152.198.7.159",
                 "sdPort": 22779,
                 "sdUrl": "mobile-eqa6.vzw.com:443?vzSvc=OAlTpG0WFQ_qKHdnjBQueUB_SjZk46rjTGxxSGppKd8=&vispVzKey=44595039&vispIconFg=1&vispUsr=44595039:sNNHcJP2nYGtcuiCaVZcHQ==&vispAuthSid=CIAAACAKJwE&vispExpTime=1511370770&vispAuthKey=25858536&vispAuthSign=0.19._y9flLw7123TMhTcHUe7IVUmzJZK4MhC5kC3A6FTvXw",
                 "sdConfExpiry": 1512370770
                 }
                 ]
}
